:root {
    --app-main: #333;
    --app-main-compliment: #b8852d;
}

body,
html {
    font-family: "Lexend Deca", sans-serif !important;
    overflow-x: hidden;
    position: relative;
}

/*
*****************************************
! HERO BANNER ! ----------------------*
*****************************************
*/
ul.bannerSlider {
    padding-left: 0;
}

.bannerSlider {
    height: 800px;
}

.bannerSlider .slide__image::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 800px;
    background: rgba(33, 33, 33, .5);
}

.bannerSlider .slick-slide {
    position: relative;
}

.bannerSlider .slide__image img {
    width: 100%;
    height: 800px;
    object-fit: cover;
}

img.slide__image__top-position {
    object-position: center bottom;
}

.bannerSlider .slide__text {
    position: absolute;
    z-index: 100;
    text-align: center;
    width: 80%;
    top: 50%;
    left: 50%;
    max-width: 800px;
    margin: auto;
    transform: translate(-50%, -50%);
    padding: 15px;

}

.bannerSlider .slide__text .desc {
    color: #333;
    margin-top: 30px;
    font-weight: 400;
    margin-bottom: 30px;
}

.bannerSlider .slide__text h1 {
    font-size: 82px;
    line-height: 90px;
    font-weight: 500;
    margin-bottom: 5px !important;
    color: white;

}

.bannerSlider .slide__text p {
    font-size: 22px;
    line-height: 24px;
    font-weight: 300;
    color: #fff;
}

.bannerSlider .logos {
    width: 100%;
    max-width: 350px;
    display: inline-block;
}

@media(max-width: 991px) {
    .bannerSlider .slide__text h1 {
        font-size: 50px;
        line-height: 50px;

    }
}

@media(max-width: 1300px) {}

@media(max-width: 767px) {

    .bannerSlider .slide__text h2 {
        font-size: 46px !important;
        line-height: 42px !important;
        margin-bottom: 10px !important;

    }

    .bannerSlider .slide__text {
        text-align: center;
        padding: 10px !important;
        left: 50% !important;
        transform: translate(-50%, -55%) !important;
        width: 100% !important;
    }

    .bannerSlider {
        height: 550px !important;
    }

    .bannerSlider .slide__image::before {
        height: 550px !important;
    }

    .bannerSlider .slide__image img {
        height: 550px !important;
    }
}

@media(max-width: 475px) {
    .bannerSlider .slide__text h2 {
        font-size: 40px !important;
        line-height: 40px !important;
        margin-bottom: 10px !important;

    }
}

@media(max-width: 400px) {
    .bannerSlider .s2 {
        max-width: 380px !important;
    }

    .bannerSlider .logos {
        max-width: 60px !important;
    }
}

#banner-title-slick .title {
    font-size: 20px;
    font-weight: 400 !important;
    text-align: center;
}

.pc-item:hover * {
    color: #b8852d !important;
}

.pc-item:hover {
    background: white !important;
}

/*
*****************************************
! CONTACT FORM ! ----------------------*
*****************************************
*/
.contact .info {
    border-top: 3px solid #b8852d;
    border-bottom: 3px solid #b8852d;
    padding: 20px;
    background: #fff;
    width: 100%;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}

.contact a {
    text-decoration: none;
    color: var(--app-main-compliment);
}


.contact .info i {
    font-size: 15px;
    float: left;
    width: 44px;
    height: 44px;
    background: var(--app-main-compliment);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}

.contact .info h4 {
    padding: 0 0 0 60px;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #777777;
}

.contact .info p {
    padding: 0 0 10px 60px;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}

.contact .info .email p {
    padding-top: 5px;
}

.contact .info .social-links {
    padding-left: 60px;
}

.contact .info .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #333;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    margin-right: 10px;
}

.contact .info .social-links a:hover {
    background: var(--app-main);
    color: #fff;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
    background: var(--app-main);
    color: #fff;
}

.contact .php-email-form {
    width: 100%;
    border-top: 3px solid #b8852d;
    border-bottom: 3px solid #b8852d;
    padding: 20px;
    background: #fff;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .php-email-form .form-group {
    padding-bottom: 8px;
}

.contact .php-email-form .error-message br+br {
    margin-top: 25px;
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
    border-color: var(--app-main);
}

.contact .php-email-form input {
    height: 44px;
}

.contact .php-email-form textarea {
    padding: 10px 12px;
}

/*
.contact .php-email-form button[type="submit"] {
    background: var(--app-main);
    border: 0;
    padding: 12px 34px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
}

.contact .php-email-form button[type="submit"]:hover {
    background: var(--app-main-compliment);
}*/





/*
*****************************************
! WEBSITE THEME ! ----------------------*
*****************************************
*/

.site-form {
    border-radius: 0 !important;
    min-height: 45px;
}

.custom-container {
    width: 100%;
    max-width: 1800px;
    margin: auto !important;
}

.h2.red {
    color: #b8852d !important;
}

.h2.white {
    color: white !important;
}

.h2 {
    font-size: 32px !important;
    line-height: 36px !important;
    font-weight: 600 !important;
    margin-bottom: 5px !important;

}

.h1-welcome {
    font-size: 58px !important;
    line-height: 36px !important;
    font-weight: 600 !important;
    color: white !important;
    margin-bottom: 5px !important;

}

.arrow-btn span {
    position: relative;
    left: 10px;
}

.arrow-btn {
    transition: .25s;
    padding: 5px;
    padding-left: 30px !important;
    padding-right: 30px !important;
    border: none !important;
    font-size: 15px !important;
    font-weight: 500;
    color: white;
    background: #b8852d !important;
    position: relative;
}


.arrow-btn::before {
    transition: .25s;
    content: "\A";
    transform: rotate(180deg);
    border-style: solid;
    border-width: 16.5px 20px 16.5px 0;
    border-color: transparent white transparent transparent;
    position: absolute;
    left: 0px;
    top: 0px;

}

.arrow-btn::after {
    transition: .25s;
    content: "\A";
    transform: rotate(180deg);
    border-style: solid;
    border-width: 16.5px 20px 16.5px 0;
    border-color: transparent #b8852d transparent transparent;
    position: absolute;
    left: 100%;
    top: 0px;

}

#our-recent-work .slick-slide:not(.slick-current) {
    /* Make slides other than the current one translucent */
    opacity: 0.6;
}

#our-recent-work .slick-slide {
    margin: 0 10px;
}

/* the parent */
#our-recent-work .slick-list {
    margin: 0 -10px;
}

.accr-image {
    width: 100%;
}

/* the parent */
#our-recent-work .slick-list {
    margin: 0 -10px;
}

@media(max-width: 767px) {
    .h1-welcome {
        font-size: 50px !important;
        line-height: 46px !important;

    }

    .about-us .inner-logo {
        max-height: 60px !important;
        margin-top: 10px;
        margin-bottom: 20px !important;
    }

    #our-recent-work .slick-list.draggable {
        padding: 0 10% !important;
    }

    .h2 {
        font-size: 28px !important;
        line-height: 28px !important;

    }
}

.navbar {
    width: 100%;
    background: transparent !important;
    position: fixed !important;
    top: 0px !important;
    left: 0 !important;
    z-index: 100;
    transition: .25s;
}

.navbar.active-navbar a {
    color: #333;

}

.page-content {
    margin-top: 30px !important;
}

.navbar.active-navbar {
    background: white !important;
    transition: .25s;

}

.contact-addon .form-control {
    border: 1.5px solid #c4c4c4 !important;
    border-radius: 0 !important;

}

.contact-addon .form-control::placeholder {
    font-size: 18px;
    font-weight: 400 !important;
}

.menu-link {
    padding-left: 50px;
    padding-right: 50px;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.main-title {
    font-family: "Ranchers", sans-serif !important;
    letter-spacing: 3px;
    font-size: 50px !important;
    line-height: 58px !important;
}

.main-title.large {
    font-family: "Ranchers", sans-serif !important;
    letter-spacing: 3px;
    font-size: 60px !important;
    line-height: 68px !important;
}

.main-title.small {
    font-size: 21px !important;
    line-height: 26px !important;
    letter-spacing: 0px !important;
    font-family: "Lexend Deca", sans-serif !important;
}

.main-title.smaller {
    font-size: 24px !important;
    line-height: 27px !important;
    letter-spacing: 0px !important;
    font-family: "Lexend Deca", sans-serif !important;
}

.main-title.medium {
    font-size: 44px !important;
    line-height: 48px !important;
    letter-spacing: 0px !important;
}

.main-title.gray {
    color: #585a56 !important;
}

.main-title.orange {
    color: #b8852d !important;
}

.intro {
    font-size: 32px !important;
    line-height: 38px !important;
    font-weight: 400;
    margin-bottom: 0;
}

.logo {
    width: 100%;
    max-width: 100px;
}

.logo-footer {
    width: 100%;
    max-width: 150px;
}

.footer-a {
    font-size: 20px;
    color: white;
    text-decoration: none;
    padding-right: 20px;
    padding-left: 20px;
}

.a130 {
    font-size: 22px !important;
}

.a130 span {
    font-size: 36px !important;
}

.a131 {
    font-size: 22px !important;
}

.a132 {
    font-size: 22px !important;
}

@media(max-width: 1400px) {
    .a130 {
        font-size: 19px !important;
    }

    .a130 span {
        font-size: 32px !important;
    }

    .a131 {
        font-size: 19px !important;
    }

    .a132 {
        font-size: 19px !important;
    }
}

@media(min-width: 991px) {
    .triangle-link {
        padding-left: 20px !important;
        position: relative;
    }

    .triangle-link::before {
        transition: .25s;
        content: "\A";
        border-style: solid;
        border-width: 6px 12px 6px 0;
        border-color: transparent #b8852d transparent transparent;
        display: inline-block;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(0, -50%) rotate(180deg);

    }

}

@media(max-width: 991px) {
    .our-accr {
        text-align: center;
    }

}

@media(max-width: 1399px) {
    .menu-link {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media(max-width: 1200px) {
    .bannerSlider .logos {
        max-width: 250px !important;
    }

    .bannerSlider .s2 {
        max-width: 380px !important;
    }

    .a130,
    .a131,
    .a132 {
        text-align: center;
    }
}

@media(max-width: 1200px) {
    .logo {
        max-width: 125px !important;
    }
}

.navbar-item:not(.navbar-btn) {
    transform: translate(0, -3px);
}

.navbar-item {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    text-decoration: none;
    color: white;
    transition: .25s;
    border-top: 2px solid transparent;
}

.navbar-item .inner {
    padding-top: 5px;
}

.navbar-item:hover .inner {
    border-top: 2px solid #b8852d;
}

.site-btn:hover {
    opacity: .8;
    transition: .25s;
}

.more-info {
    color: #b8852d !important;
    font-size: 22px;
    font-weight: 500;

    width: fit-content;
    margin-left: auto;
    padding-right: 50px;
    text-align: center;
}

@media(max-width: 991px) {
    .more-info {


        width: 100% !important;
        margin-left: unset !important;
        padding-right: 0 !important;
        text-align: center;
    }
}

.site-btn {
    padding: 6px;
    padding-left: 30px !important;
    padding-right: 30px !important;
    border: none !important;
    font-size: 17px !important;
    color: white;
    border-radius: 50px;
    font-weight: 400;
    transition: .25s;
    background: #b8852d;
}

.site-btn.orange {
    background: #df7c25 !important;
    color: white !important;
}


.site-btn.transparent {
    background: transparent !important;
    border: 2px solid #b8852d !important;
    color: white !important;
    transition: .25s;
}

.site-btn.transparent:hover {
    transition: .25s;
    background: #b8852d !important;
    color: white !important;
}

.general-text {
    font-size: 21px;
    line-height: 23px;
    font-weight: 300;
}

.no-decoration {
    text-decoration: none;
}

.general-text.thin {
    font-weight: 300 !important;
}

.general-text.large {
    font-size: 24px !important;
    line-height: 28px !important;
}

.general-text.small {
    font-size: 18px !important;
    line-height: 22px !important;
}

.general-text.smaller {
    font-size: 19px !important;
    line-height: 21px !important;
}

.general-text.xlarge {
    font-size: 25px !important;
}

.general-text.xxlarge {
    font-size: 28px !important;
}

.general-text.color-light {
    color: #797979;
}

.product-title {
    min-height: 55px;
    display: flex;
    line-height: 20px;
    padding: 0;
    text-decoration: none !important;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: auto;
}

@media(max-width: 1200px) {
    .product-title {
        min-height: 60px !important;
        font-size: 16px !important;
        line-height: 19px !important;
    }
}

@media(max-width: 500px) {
    .product-title {
        min-height: 70px !important;
        font-size: 14px !important;
        line-height: 17px !important;
        width: 90%;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

@media(max-width: 767px) {
    .general-text {
        font-size: 19px !important;
        line-height: 22px !important;
    }
}


.service-box {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 250px;
    border-radius: 15px;
}

.service-title {
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 5px;
    padding-left: 25px;
    font-weight: 350;
    position: relative;
}

.service-title:before {
    content: "\A";
    border-style: solid;
    border-width: 10px 15px 10px 0;
    border-color: transparent var(--app-main-compliment) transparent transparent;
    position: absolute;
    left: 0px;
    top: 7px;
    transform: rotate(180deg);
}

.title-underline {
    width: 100%;
    max-width: 300px;
    border-bottom: 4px solid #d51514;
}

.bg-gray {
    background: #fafafa;
}

.sector-item {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    position: relative;
}

.about-section {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    border-radius: 15px;
}

.sector-title {
    font-size: 26px;
    color: white;
    position: absolute;
    bottom: 2px;
    left: 10px;
    font-weight: 350;
    margin-bottom: 0;
}

.sector-title.capped {
    max-width: 175px;
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    margin-bottom: 5px;
}

.sector-item.border-radius::before {
    border-radius: 15px !important;
}

.sector-item::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(33, 33, 33, .2);
}

#sectors-slick .slick-slide {
    margin: 0 5px;
}

#sectors-slick .slick-list {
    margin: 0 -5px;
}


.slick-slider-icon {
    width: 55px;
    height: 55px;
    text-align: center;
    line-height: 65px;
    background: #dd1010;
    border-radius: 100%;
}

.slick-slider-icon i {
    color: white;
    font-size: 40px;
    margin-left: 1px;
    margin-right: 1px;
    transform: translate(0, 10%);
    transition: .25s;
}

.slick-slider-icon i:hover {
    transition: .25s;
    cursor: pointer;
    color: var(--app-main);
}

.banner-slider-icon {
    position: absolute;
    bottom: 20px;
    right: 25px;
}

.testimonials-bg {
    background: var(--app-main-compliment);
}

input::placeholder,
textarea::placeholder {
    color: #333 !important;
    font-weight: 500 !important;
}

#partners-slick .slick-track {
    display: flex !important;
}

#partners-slick div {

    height: inherit !important;
    align-items: center;
    justify-content: center;
}

#partners-slick .slick-slide {
    height: inherit !important;
    align-items: center;
}

@media(max-width: 767px) {
    .service-title {
        font-size: 18px !important;
    }

    .banner-slider-icon {
        display: none;
    }
}

#banner-title-slick .image {
    max-width: 60px;
}

#banner-title-slick .title {
    color: #b8852d;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    font-weight: 500 !important;
}

@media(max-width: 500px) {
    #banner-title-slick .title {
        font-size: 16px !important;
        line-height: 20px !important;

    }

    #banner-title-slick .image {
        max-width: 50px !important;
    }
}

@media(max-width: 390px) {
    #banner-title-slick .title {
        font-size: 15px !important;
        line-height: 20px !important;

    }
}

.about-us .middle {
    width: 95%;
    max-width: 700px;
    margin: auto;
}

.about-us .inner-logo {
    max-height: 80px;
    filter: brightness(100)
}

.sidenav-overlay {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 120;
    display: none;
}

.navigation-item {
    margin-right: 20px;
    font-size: 17px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.dropdown-item:hover {}

.dropdown-item:hover a,
.dropdown-item:hover i {
    color: #fff !important
}

.navbar-toggler {
    padding: 5px;
    padding-top: 2px !important;
    padding-bottom: 2px !important
}

.collapse {
    min-width: 250px
}

.sidenav {
    height: 100%;
    max-width: 350px;
    width: 90%;
    position: fixed;
    transform: translate(120%);
    z-index: 1000001;
    top: 0;
    right: 0;
    background-color: #fff;
    box-shadow: 3px 0 15px #b8852d;
    overflow-x: hidden;
    transition: .25s;
    padding-top: 55px;
    padding-bottom: 30px
}

.sidenav *:not(.filter-sidenav *):not(i) {
    width: 100%;
    max-width: 350px
}

.sidenav .sidenav-item {
    padding: 8px 32px 8px 32px;
    text-decoration: none;
    font-size: 17px;
    color: #333 !important;
    display: flex
}

.sidenav .sidenav-item a {
    color: inherit;
    text-decoration: none
}

.sidenav .sidenav-item:not(.btn):hover {
    background: #f3f3f3;
    cursor: pointer
}

.sidenav .sidenav-switcher {
    width: 75px !important;
    text-align: right;
}

.sidenav p {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 17px;
    color: #b8852d !important;
    display: block;
    transition: .3s;
    margin-bottom: 0 !important
}

.sidenav .side-inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: translate(100%);
    transition: .25s;
    background: white
}

.sidenav .closebtn {
    text-decoration: none !important;
    position: absolute;
    top: 0;
    font-size: 25px;
    line-height: 44px;
    padding-right: 32px !important;
    text-align: right;
    color: #fff !important;
    background: #b8852d !important;
    border-bottom: 1px solid #121235;
    box-shadow: 0 3px 5px #d3d3d3
}

.sidenav-background {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none
}

.expanded-search .input-box {
    max-width: 500px;
    margin: auto
}

.expanded-search .input-box input {
    background: #f2f2f2;
    border: 0 !important;
    border-radius: 1px !important;
    position: relative
}

.expanded-search .input-box .search {
    position: absolute;
    right: 3px;
    top: 50%;
    transform: translateY(-49%)
}

.dropdown-custom .dropdown {
    text-align: left;
    padding: 5px;
    list-style: none;
    margin-right: 7px !important;
    border-radius: 6px;
    z-index: 10 !important;
    padding-left: 0 !important;
    margin-bottom: 0 !important
}

.dropdown-custom .dropdown ul li>a {
    margin-right: 10px;
    min-width: 85px;
    border-radius: 5px;
    padding-left: 10px !important;
    padding-right: 10px !important
}

.dropdown-custom .dropdown ul li>a.pe-0 {
    padding-right: 0 !important
}

.dropdown-custom .dropdown li {
    position: relative;
    width: auto;
    display: inline-block
}

.dropdown-custom .dropdown li ul {
    position: absolute;
    transition: .5s;
    top: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    visibility: hidden;
    opacity: 0;
    line-height: normal;
    border-radius: 5px
}

.dropdown-custom .dropdown li ul li:first-child,
.dropdown-custom .dropdown li ul li:first-child div {
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important
}

.dropdown-custom .dropdown li ul li:last-child,
.dropdown-custom .dropdown li ul li:last-child div {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important
}

.dropdown-custom .dropdown li ul li {
    width: 100%;
    min-width: 175px;
    background: #b8852d;
    color: white !important;
}

.dropdown-custom .dropdown li ul li:first-child div {
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important
}

.dropdown-custom .dropdown li ul li:last-child div {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important
}

.dropdown-custom .dropdown li ul li div {
    text-align: left;
    font-size: 14px;
    padding: 10px;
    display: block;
    width: 100%;
    white-space: nowrap;
    border-radius: 0 !important;
    margin-top: 0
}

.dropdown-custom .dropdown li ul li ul {
    left: 100%;
    top: 0%
}

.dropdown-custom .dropdown li ul li ul li a {
    text-align: left;
    font-size: 14px;
    padding: 10px;
    display: block;
    width: 100%;
    white-space: nowrap;
    border-radius: 0 !important;
    margin-top: 5px
}

.dropdown-custom .dropdown li a {
    text-align: center;
    text-decoration: none;
    padding: 5px;
    width: 100%;
    font-size: 18px !important;
    font-weight: 500;
    margin: 0 !important
}

.filter-sidenav-background {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none
}

.filter-sidenav .group {
    margin-bottom: 25px !important
}

.filter-sidenav a {
    text-decoration: none;
    font-size: 17px;
    color: #b8852d;
    display: block;
    margin-bottom: 5px
}

.filter-sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: #b8852d
}

.filter-sidenav p {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #b8852d !important;
    display: block;
    transition: .3s;
    margin-bottom: 0 !important
}

.cart-sidenav-background {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none
}

.cart-sidenav {
    height: 100%;
    width: 90%;
    max-width: 350px;
    position: fixed;
    transform: translate(120%);
    z-index: 1001;
    top: 0;
    right: 0;
    background-color: #fff;
    box-shadow: 3px 0 15px #b8852d;
    overflow-x: hidden;
    transition: .25s;
    padding-top: 55px;
    padding-bottom: 30px
}

.cart-sidenav .quote {
    margin-left: 0;
    padding: 8px 6px;
    border-left: 4px solid #ad1919;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 10px;
    background: rgba(173, 25, 25, .0509803922);
    text-align: center;
    font-weight: 500
}

.cart-sidenav .closebtn {
    width: 100%;
    position: absolute;
    top: 0;
    font-size: 32px;
    line-height: 44px;
    padding-right: 25px !important;
    text-align: right;
    color: #fff !important;
    background: #b8852d !important;
    ;
    border-bottom: 1px solid #121235;
    text-decoration: none;
    box-shadow: 0 3px 5px #d3d3d3
}

@media (max-width: 1200px) {
    .navbar .container {
        width: 100%;
        max-width: none !important
    }
}

.dropdown-item:hover a {
    color: #333 !important;
}

.dropdown-item:hover {
    color: #333 !important;
}

.submit-btn {
    background: #b8852d !important;
    color: white;
    font-size: 18px !important;
    letter-spacing: 1.1px;
    font-weight: 400 !important;
    border-radius: 5px;
    padding: 6px !important;
    min-width: 125px !important;
}

@media(max-width: 575px) {
    .bannerSlider .logos {
        max-width: 200px !important;
    }

    .bannerSlider .s2 {
        max-width: 330px !important;
    }
}

@media(max-width: 475px) {
    .bannerSlider .logos {
        max-width: 175px !important;
    }

    .bannerSlider .s2 {
        max-width: 305px !important;
    }
}

@media(max-width: 375px) {
    .bannerSlider .logos {
        max-width: 175px !important;
        display: block !important;
        margin: auto;
        margin-bottom: 5px !important;
    }
}

footer .title {
    font-size: 22px !important;
    text-decoration: underline;
    text-transform: none !important;
    color: white;
}

#sub-banner .middle {
    width: 95%;
    max-width: 700px;

}

#sub-banner .inner-logo.s3 {
    max-width: 350px !important;
}

#sub-banner .inner-logo {
    width: 100%;
    max-width: 210px;
    margin-right: 5px;
    margin-left: 5px;
}

@media(max-width: 1100px) {
    #sub-banner .inner-logo {
        width: 100%;
        max-width: 175px !important;
    }

    #sub-banner .inner-logo.s3 {
        max-width: 315px !important;
    }
}

@media(max-width: 500px) {
    #sub-banner .inner-logo {
        width: 100%;
        max-width: 125px !important;
    }

    #sub-banner .inner-logo.s3 {
        max-width: 265px !important;
    }
}

/* width */
::-webkit-scrollbar {
    width: 6px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #b8852d;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}


@media(max-width: 600px) {
    .main-title {
        font-size: 42px !important;
        line-height: 50px !important;
    }

    .intro {
        font-size: 22px !important;
        line-height: 24px !important;

    }
}